Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Typedefs | Variables
tabfind.h File Reference
`#include "alignedblob.h"`
`#include "tesscallback.h"`
`#include "tabvector.h"`
`#include "linefind.h"`

Go to the source code of this file.

## Classes

class | tesseract::TabFind

## Namespaces

namespace | tesseract

## Typedefs

typedef TessResultCallback1 < bool, int > | tesseract::WidthCallback

## Variables

bool | textord_tabfind_force_vertical_text = false
bool | textord_tabfind_vertical_horizontal_mix = true
double | textord_tabfind_vertical_text_ratio = 0.5
double | textord_tabfind_aligned_gap_fraction = 0.75
const int | tesseract::kColumnWidthFactor = 20

## Variable Documentation

double textord_tabfind_aligned_gap_fraction = 0.75

"Fraction of height used as a minimum gap for aligned blobs."

Definition at line 87 of file tabfind.cpp.

bool textord_tabfind_force_vertical_text = false

"Force using vertical text page mode"

Definition at line 49 of file strokewidth.cpp.

bool textord_tabfind_vertical_horizontal_mix = true

"find horizontal lines such as headers in vertical page mode"

Definition at line 51 of file strokewidth.cpp.

double textord_tabfind_vertical_text_ratio = 0.5

"Fraction of textlines deemed vertical to use vertical page mode"

Definition at line 53 of file strokewidth.cpp.